import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IFlicConfig } from './flic.types.js';
import { flicProfile } from './flic.types.js';

export class FlicConfigFlow extends SimpleLocalConfigFlow<IFlicConfig> {
  constructor() {
    super(flicProfile);
  }
}
